Subject: Re: NVRAM stuck in DST?

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 7 Dec 2001 22:39:51 +0100

>The kernel time is calculated from the RTC local time, offseted by
>the pram gmt offset & dst to get a GMT time.

Note that the offset MacOS stores there already includes DST.
The kernel doesn't use the additional DST flag, it's just displayed
in the message to help understand why your offset is wrong ;)

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/